<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/rectangle_stroke_1_d5d5d5_ffff" android:state_pressed="true"/>
    <item android:drawable="@drawable/rectangle_stroke_1_d5d5d5_ffff" android:state_enabled="true" android:state_focused="true"/>
    <item android:drawable="@drawable/rectangle_stroke_1_aaa_ffff"/>

</selector>